QNAP Systems, Inc. - almacenamiento conectado en red (NAS)

Language

Support

¿Por qué no puedo usar la utilidad de Qsync con el firmware v3.8.2 del Turbo NAS?

Aplicar modelos:

Respuesta:

La utilidad Qsync solamente es compatible con la versión del Turbo NAS QTS 4.0 o posterior. Actualice el firmware del Turbo NAS. Para más información, visite www.qnap.com

Fecha de lanzamiento: 2013-07-26
¿Le ha sido útil?
Gracias por sus comentarios.
Gracias por sus comentarios. Si tiene alguna pregunta, póngase en contacto con support@qnap.com